@font-face {
  font-family: mojafont;
  src: url("../css/fonts/GOTHIC.TTF"), url("../css/fonts/GOTHIC.TTF");
  /* IE9+ */
  /* dla wordpresa: url('css/GOTHIC.TTF'),  */
}

@font-face {
  font-family: 'NimbusSanNov-Lig';
  src: url(../css/fonts/aaa.eot);
  src: url(../css/fonts/iefix.eot?#iefix) format("embedded-opentype"), url(../css/fonts/ccc.woff) format("woff"), url(../css/fonts/bbb.ttf) format("svg");
}

@media all and (max-width: 1200px) {
  #slider_text {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none;
    background-color: #a91d38;
    color: #fff;
    min-height: 355px;
  }
  #slider_text h2 {
    font-family: mojafont;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 5px;
  }
  #slider_text p {
    font-size: 13px;
  }
  #slider_text button {
    background-color: #000;
    border-color: #000;
    font-size: 13px;
  }
  #slider_text button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #a91d38;
  }

  #midle-image {
    text-align: center;
    background-color: #000;
    border-radius: 7px;
  }
  #midle-image img {
    width: 100%;
    height: auto;
    border-radius: 7px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
  }
  #midle-image h2 {
    position: relative;
    bottom: 70px;
    left: 0px;
    z-index: 3;
    overflow: hidden;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
  }

  #front_text {
    background-color: #a91d38;
    margin-bottom: 20px;
    color: #fff;
    border-radius: 7px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
  }
  #front_text p {
    font-size: 15px;
  }
  #front_text a {
    color: #fff;
    font-weight: bold;
  }

  /* end 1200px */
}


@media (max-width: 1100px) { 

.dropdown:hover .dropdown-menu {
  visibility: visible;
  display:block;
  border-radius:0;

}
}

@media all and (max-width: 1000px) {
  #header-top {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  #logo {
    padding-left: 0px;
    margin-left: 0px;
  }

  #logo img {
    float: left;
    margin-right: 10px;
    max-width: 70px;
    height: auto;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
  }

  #logo h2 {
    font-family: "Arial";
    color: #a91d38;
    font-size: 20px;
    padding: 0px;
    margin: 0px;
    font-weight: 800;
    padding-top: 10px;
    text-transform: uppercase;
    float: left;
  }

  #call {
    float: right;
    text-align: right;
    padding-right: 0px;
    margin-right: 0px;
  }

  #call h2 {
    font-family: "Arial";
    font-family: mojafont;
    color: #a91d38;
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
    padding-top: 5px;
    margin-top: 0px;
  }

  .navbar {
    background-color: #a91d38;
    border-radius: 7px;
    border: none;
  }
  .navbar li a {
    color: #fff !important;
    font-size: 14px;
    text-transform: uppercase;
    margin-left: 1px;
  }
  .navbar .active a {
    background-color: #000 !important;
  }
  .navbar a:hover {
    background-color: #000 !important;
  }

  #slider_holder {
    padding-left: 20px;
    margin-left: 0px;
  }

  #slider_text {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none;
    background-color: #a91d38;
    color: #fff;
    height: auto !important;
  }
  #slider_text h2 {
    font-family: mojafont;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 5px;
  }
  #slider_text p {
    font-size: 13px;
  }
  #slider_text button {
    background-color: #000;
    border-color: #000;
    font-size: 13px;
    margin-bottom: 10px;
  }
  #slider_text button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #a91d38;
  }

  #futured {
    margin-bottom: -40px;
  }

  #midle-image {
    text-align: center;
    background-color: #000;
    border-radius: 7px;
  }
  #midle-image img {
    width: 100%;
    height: auto;
    border-radius: 7px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
  }
  #midle-image h2 {
    position: relative;
    bottom: 70px;
    left: 0px;
    z-index: 3;
    overflow: hidden;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
  }

  #front_text {
    background-color: #a91d38;
    margin-bottom: 20px;
    color: #fff;
    border-radius: 7px;
    padding-bottom: 20px;
    padding-top: 20px;
    text-align: center;
    margin-top: 40px;
  }
  #front_text p {
    font-size: 15px;
  }
  #front_text a {
    color: #fff;
    font-weight: bold;
  }

  /* end 1000px */
}
@media all and (max-width: 990px) {

  #slider_holder {
    padding: 0px;
    margin: 0px;
  }

  #slider_text {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none;
    background-color: #a91d38;
    color: #fff;
    height: auto !important;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
    min-height: 200px;
  }
  #slider_text h2 {
    font-family: mojafont;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 5px;
  }
  #slider_text p {
    font-size: 14px;
  }
  #slider_text button {
    background-color: #000;
    border-color: #000;
    font-size: 13px;
    margin-bottom: 10px;
  }
  #slider_text button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #a91d38;
  }

  #midle-image {
    text-align: center;
    background-color: #000;
    border-radius: 7px;
  }
  #midle-image img {
    width: 100%;
    height: auto;
    border-radius: 7px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
  }
  #midle-image h2 {
    position: relative;
    bottom: 70px;
    left: 0px;
    z-index: 3;
    overflow: hidden;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 25px;
  }

  /* end 990px */
}






@media all and (max-width: 769px) {
  .container {
    width: 100%;
  }

  .navbar {
    display: none;
  }

  #call {
    display: none;
  }

  #mobile_nav {
    display: block;
    position: absolute;
    top: 15px;
    right: 0px;
  }
  #mobile_nav button {
    background-color: #a91d38;
  }

  .icon-bar {
    color: #fff;
    background-color: #fff;
  }

  #navMobile .modal-content {
    background-color: #a91d38;
    text-align: center;
  }

  .nav hr {
    padding: 0px;
    margin: 0px;
    margin-top: 2px;
  }
  .nav li a {
    background-color: #a91d38;
    color: #fff;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 1px;
  }
  .nav li a:hover {
    background-color: #000;
  }
  .nav li.active a {
    background-color: #000;
  }

  #top_page {
    padding-top: 20px;
  }

  #slider_holder {
    padding: 0px;
    margin: 0px;
  }

  #slider img {
    width: 100%;
    height: auto;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none;
  }

  #slider_text {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    border: none;
    background-color: #a91d38;
    color: #fff;
    height: auto !important;
    padding-bottom: 20px;
    padding-top: 10px;
    margin-top: 20px;
  }
  #slider_text h2 {
    font-family: mojafont;
    font-size: 22px;
    line-height: 27px;
    padding-bottom: 5px;
  }
  #slider_text p {
    font-size: 14px;
  }
  #slider_text button {
    background-color: #000;
    border-color: #000;
    font-size: 13px;
  }
  #slider_text button:hover {
    background-color: #fff;
    border-color: #fff;
    color: #a91d38;
  }

  #midle-image {
    text-align: center;
    background-color: #000;
    border-radius: 7px;
  }
  #midle-image img {
    width: 100%;
    height: auto;
    border-radius: 7px;
    position: relative;
    top: 0px;
    left: 0px;
    z-index: 2;
  }
  #midle-image h2 {
    position: relative;
    bottom: 70px;
    left: 0px;
    z-index: 3;
    overflow: hidden;
    float: left;
    width: 100%;
    text-align: center;
    font-size: 30px;
    background-image: url("../img/fill-black.png");
    background-repeat: repeat;
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-border-bottom-right-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    -moz-border-radius-bottomright: 7px;
    -moz-border-radius-bottomleft: 7px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
  }

  #page_title {
    text-align: center;
    margin-top: 40px;
  }

  #brochure_image {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
  }
  #brochure_image img {
    max-width: 100%;
    height: auto;
    border-radius: 7px;
  }

  #backFaqs {
    display: none;
  }

  #brochure_text p a {
    margin-top: 10px !important;
    margin-left: 0px !important;
  }

  /* end 769px */
}




@media all and (max-width: 769px) {
  .navbar-toggle{
    display: block;
  }


}
